﻿/*------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------[一般設定]*/
/*------------------------------------------------------------------------------------------------------------------*/
ul
{
	list-style: none;    
}

table
{
	border:0px;
	border-collapse:collapse;
	border-spacing:0px;
}

/*資料置中*/
table td.filehandle
{
	text-align:center;
	vertical-align:middle;
}

/*資料橫幅*/
table tr.Datalist
{
	background-color: #808080;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	vertical-align:middle;
	font-family:"微軟正黑體";
}

/*------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------[排版用表格] */
/*------------------------------------------------------------------------------------------------------------------*/
table.Typesetting
{
    width: 100%;
}

/*------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------[資料表格]*/
/*------------------------------------------------------------------------------------------------------------------*/
table.DataListTable
{
	margin-left:auto;
	margin-right:auto;
}

table.DataListTable th
{
	text-align:right;
	vertical-align:middle;
	white-space:nowrap;
	font-weight:normal;
}

table.DataListTable td
{
	text-align:left;
	vertical-align:middle;
	padding-left:5px;
	padding-right:5px;
}

table.DataListTable td.filehandle
{
	text-align:center;
	vertical-align:middle;
}